## org.plovr
Class JsInputComparator

    java.lang.Object
      org.plovr.JsInputComparator

All Implemented Interfaces:
  java.util.Comparator<JsInput>

    public class JsInputComparator

extends java.lang.Object
implements java.util.Comparator<JsInput>

Field Summary
`static JsInputComparator` `SINGLETON`

Method Summary
`int` `compare(JsInput a, JsInput b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Field Detail

### SINGLETON

    public static final JsInputComparator SINGLETON

Method Detail

### compare

    public int compare(JsInput a,
                       JsInput b)

  Specified by:
    `compare` in interface `java.util.Comparator<JsInput>`